Debian Bug report logs - #427132
ITA: wmcalc -- Dockable calculator application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gordon Fraser <gordon@debian.org>

Date: Sat, 2 Jun 2007 04:36:07 UTC

Owned by: "Sandro Tosi" <matrixhasu@gmail.com>

Severity: normal

Fixed in version wmcalc/0.3-4

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#427132; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gordon Fraser <gordon@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gordon Fraser <gordon@debian.org>
To: submit@bugs.debian.org
Subject: O: wmcalc -- Dockable calculator application
Date: Sat, 02 Jun 2007 06:34:48 +0200
Package: wnpp 
Severity: normal

Orphaning due to lack of time.

 Wmcalc is a small calculator meant for the WindowMaker dock or
 Afterstep Wharf. It is a simple calculator with basic functions and
 memory slots, and can launch any external application for more complex
 calculations.





Changed Bug title to `ITA: wmcalc -- Dockable calculator application' from `O: wmcalc -- Dockable calculator application'. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. (Thu, 04 Oct 2007 20:42:04 GMT) Full text and rfc822 format available.

Owner recorded as "Sandro Tosi" <matrixhasu@gmail.com>. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. (Thu, 04 Oct 2007 20:42:05 GMT) Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gordon Fraser <gordon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 427132-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 427132-close@bugs.debian.org
Subject: Bug#427132: fixed in wmcalc 0.3-4
Date: Tue, 16 Oct 2007 23:32:02 +0000
Source: wmcalc
Source-Version: 0.3-4

We believe that the bug you reported is fixed in the latest version of
wmcalc, which is due to be installed in the Debian FTP archive:

wmcalc_0.3-4.diff.gz
  to pool/main/w/wmcalc/wmcalc_0.3-4.diff.gz
wmcalc_0.3-4.dsc
  to pool/main/w/wmcalc/wmcalc_0.3-4.dsc
wmcalc_0.3-4_i386.deb
  to pool/main/w/wmcalc/wmcalc_0.3-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 427132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated wmcalc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 13 Oct 2007 10:56:35 +0200
Source: wmcalc
Binary: wmcalc
Architecture: source i386
Version: 0.3-4
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 wmcalc     - dockable calculator application
Closes: 427132
Changes: 
 wmcalc (0.3-4) unstable; urgency=low
 .
   * Adopting package (Closes: #427132)
   * debian/control
     - added myself as new maintainer
     - bump Standard-Version to 3.7.2
     - small reformat of short and long descriptions
     - depends on dpatch
   * debian/copyright
     - set myself as new maintainer
     - fixed copyright note
     - added license note
     - added location of GPLv2 on a debian system
   * debian/rules
     - added explicit manpage filename to dh_installman
     - added explicit doc filename to dh_installdocs
     - dpatch integration
     - fixed lintian warning about make clean call
     - removed unneeded dh_installinfo call
   * debian/manpages
     - removed
   * debian/docs
     - removed
   * debian/menu
     - fixed section to Applications
   * debian/patches/01_restore_pristine_code.dpatch
     - added to remove source code modification
   * {wmcalc.c,Makefile,wmcalc_c.h,wmcalcswitch.c}
     - restored to upstream version
   * debian/wmcalc.1
     - fixed a lintian warning about a minus sign not escaped
   * wmcalc.conf
     - removed since created by debian/patches/01_restore_pristine_code.dpatch
Files: 
 f249db0aaf3cd643561072cfe29695d9 599 x11 optional wmcalc_0.3-4.dsc
 282d40fc57828feaf54d32020b655538 6783 x11 optional wmcalc_0.3-4.diff.gz
 30f189b51f49e6f987897b99a3f7e608 22602 x11 optional wmcalc_0.3-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHFEH3pdwBkPlyvgMRAi67AJ9sewBtEfFIsGwpI7j57Sq7K91ZFwCfTe0N
QFBnbX9gj1JqmsSSti0oFvo=
=mP20
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 12:51:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:08:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.